/* Fondo con gradiente */
body {
  background: url(../img/fondo.png) 50% / 100%;
  background-size: cover;
  background-position: 0px 0px;
  font-family: "Lato", sans-serif;
  color: #555;
}

.fondo {
  background: linear-gradient(to right, rgb(4, 97, 147) 0%, rgb(23, 146, 223) 50%, rgb(4, 97, 147) 100%);
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: -3;
  opacity: 0.95;
  top: 0px;
}
.fondoBlockFrase{
  display: block;
  position: relative;
  top: 0px;
  background: url(../img/sombraFrase.png) 0% 0% / 100% 100% no-repeat;
  padding: 20px 0px;
}
.blockFrase {
  background: rgba(23, 146, 223, 0);
  background: -moz-linear-gradient(left, rgba(23,146,223,0) 0%, rgba(23,146,223,1) 50%, rgba(23,146,223,0) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(23,146,223,0)), color-stop(50%, rgba(23,146,223,1)), color-stop(100%, rgba(23,146,223,0)));
  background: -webkit-linear-gradient(left, rgba(23, 146, 223, 0) 0%, rgba(23, 146, 223, 1) 50%, rgba(23, 146, 223, 0) 100%);
  background: -o-linear-gradient(left, rgba(23,146,223,0) 0%, rgba(23,146,223,1) 50%, rgba(23,146,223,0) 100%);
  background: -ms-linear-gradient(left, rgba(23,146,223,0) 0%, rgba(23,146,223,1) 50%, rgba(23,146,223,0) 100%);
  background: linear-gradient(to right, rgba(23, 146, 223, 0) 0%, rgba(23, 146, 223, 1) 50%, rgba(23, 146, 223, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1792df', endColorstr='#1792df', GradientType=1 );
}

/* Animaciones */
@keyframes toAbajo {
  from {
    transform: translateY(-100px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes toArriba {
  from {
    transform: translateY(100px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes toDerecha {
  from {
    transform: translateX(-160px);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes toIzquierda {
  from {
    transform: translateX(160px);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}

.anim-toAbajo {
  animation: toAbajo 1s ease both;
}

.anim-toDerecha {
  animation: toDerecha 1s ease both;
}

.anim-toIzquierda {
  animation: toIzquierda 1s ease both;
}

.anim-delay-05 {
  animation-delay: 0.5s;
}
.anim-delay-1 {
  animation-delay: 1s;
}
.anim-delay-15 {
  animation-delay: 1.5s;
}